/*** PAGE LAYOUT ***/

* {
	margin: 0px;
	padding: 0px;
}

body {
	background-image: url(images/body-bg.jpg);
	background-color: #141414;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-attachment: fixed;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 20px;
	color: #333333;
}

h1 {
	font-size: 3em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	font-family: "Baskerville Old Face", Georgia, "Times New Roman", Times, serif;
	color: #000000;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 0.2em;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	color: #006991;
	font-weight: normal;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	color: #8B0051;
	font-weight: normal;
	margin-bottom: 3px;
}

hr {
	height: 1px;
	background-image: url(images/hr-bg.png);
	background-repeat: repeat-x;
	border-style: none;
	padding-bottom: 5px;
	padding-top: 5px;
	background-position: center;
}

/*** PAGE LAYOUT ***/

#pagewrapper {
	background-color: #FFFFFF;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #666666;
	width: 800px;
}

#navwrapper {
	margin: 0px;
	padding: 0px;
	width: 800px;
	background-color: #8B0051;
	text-align: center;
}

#nav {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	list-style:none;
}

#nav li {
	list-style:none;
	background-image: url(images/nav-li-bg.png);
	background-position: left;
	background-repeat: no-repeat;
	display:inline;
	font-size: 16px;
	padding-left: 7px;
	margin-left: 5px;
}

#nav li:first-child {
	background-image: none;
	padding-left: 0px;
}

#nav li a {
	color:#FFFFFF;
	text-decoration:none;
}

#nav li a:active {
	color:#FFFFFF;
	text-decoration:none;
}

#nav li a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

#nav li a:hover {
	color:#999999;
	text-decoration:none;
}

#contentwrapper {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	width: 776px;
}
#contentwrapper p {
	margin-bottom: 0.5em;
	text-align: justify;
}
#contentwrapper #sidebar {
	float: right;
	width: 240px;
}
#contentwrapper #content {
	float: left;
	width: 520px;
}
.clear {
	clear: both;
}
.left {
	float: left;
	margin-right: 7px;
	margin-bottom: 7px;
}
.leadtext {
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	color: #666666;
	text-transform: uppercase;
}
#header #title {
	padding: 5px;
	background-image: url(images/title-bg.png);
	background-repeat: repeat-x;
	background-position: top;
}
#content ul {
	list-style-type: none;
	padding-bottom: 5px;
	padding-left: 10px;
	overflow: hidden;
}
#content li {
	background-image: url(images/li_bg.png);
	background-repeat: no-repeat;
	background-position: 0px 0.5em;
	padding-left: 10px;
}
#contentwrapper a {
	color:#8B0051;
	text-decoration:none;
	background-image: url(images/contentwrapper-a-bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

#contentwrapper a:active {
	color:#8B0051;
	text-decoration:none;
}

#contentwrapper a:visited {
	color:#8B0051;
	text-decoration:none;
}

#contentwrapper a:hover {
	color:#999999;
	text-decoration:none;
}
#footer {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 800px;
}
#footer p {
	font-family: "Baskerville Old Face", Georgia, "Times New Roman", Times, serif;
	color: #CCCCCC;
}
#footer a {
	color:#FFFFFF;
	text-decoration:none;
}

#footer a:active {
	color:#FFFFFF;
	text-decoration:none;
}

#footer a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

#footer a:hover {
	color:#999999;
	text-decoration:none;
}
.right {
	float: right;
	margin-bottom: 7px;
	margin-left: 7px;
}
#contentwrapper #content {
	width: 520px;
}
#header {
}
#header #banner {
	background-repeat: no-repeat;
	background-position: right top;
	height: 268px;
	width: 800px;
}
#header #bannertext {
	background-image: url(images/clocktower-hotel.png);
	height: 50px;
	width: 800px;
	background-repeat: no-repeat;
}
